	
.main-special-wrapper {
    background-image: url(https://heartautocare.com/wp-content/uploads/2021/04/image.jpg);
    background-position: center center;
    background-size: cover;
    position: relative;
    padding: 80px 15px;
}

.main-special-wrapper .special-container{
    display: grid;
    grid-template-columns: 3fr 1fr;
    z-index: 9;
    position: relative;
}

.main-special-wrapper .overlay {
    background: #000;
    opacity: 0.7;
    position: absolute;
    z-index: 0;
    inset: 0;
}

.main-special-wrapper .special-main{
  text-align: center;
}


.main-special-wrapper .special-main img{
  width: 80%;
}

.main-special-wrapper .special-sidebar {
    background: #FFFFFFE8;
    padding: 25px;
    margin: 0 15px;
    border-radius: 10px;
    border: 2px solid var(--primary-red);
}
	
.main-special-wrapper .special-sidebar h2 {
    font-size: 36px;
	font-weight:400;
    line-height: 1.1em;
    margin-bottom: 25px;
    color: #000;
}
	
.main-special-wrapper .special-sidebar h3 {
    font-size: 30px;
    line-height: 1.1em;
    color: #000;
    font-weight: 400;	
}	
	
.main-special-wrapper .locationBlock {
    margin: 25px 0;
}
	
.main-special-wrapper .locationBlock address {
    font-style: normal;
}
	
.main-special-wrapper .locationBlock hr {
    background: #000;
    width: 50%;
}
	
.main-special-wrapper .locationBlock h4 {
    color: var(--primary-red);
    margin-bottom: 10px;
}	

	
.main-special-wrapper .locationBlock p {
    color: #000;
    margin-bottom: 10px;
}	

	
.main-special-wrapper .location-btn {
    text-align:center;
	margin-top: 25px;
}
	
.main-special-wrapper .location-btn a {
    display: block;
}
	
.main-special-wrapper .location-btn button{
    background: var(--primary-red);
    font-family: "Roboto", sans-serif;
    color: #fff;
    width: 85%;
    margin: 0 auto;
    padding: 15px;
    font-weight: bold;
    border: 2px solid var(--primary-red);
    border-radius: 5px;
}
.main-special-wrapper .location-btn a:nth-child(2) {
    background: #fff;
    color: #000;
    width: 70%;
    margin: 0 auto;
    padding: 10px;
    font-weight: bold;
    border: 2px solid var(--primary-red);
    margin-top: 10px;
	border-radius: 5px;
}
	
	
.main-special-wrapper .location-btn a:nth-child(2):hover {
    background: var(--primary-red);
    color: #fff;
}	

.main-special-wrapper .location-btn button:hover {
    background: #fff;
    color: #000;
    border: 2px solid var(--primary-red);
}	

.main-special-wrapper .book-appointement {
    margin-top: 40px;
    margin-bottom: 25px;
}

.main-special-wrapper .book-appointement a {
    font-size: 25px;
    font-weight: 500;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: var(--primary-red);
    border-radius: 2px 2px 2px 2px;
    padding: 25px 55px 25px 55px;
    background-color: var(--primary-red);
    text-decoration: none;
	color: #fff;
	border-radius:5px;
	}
	
	


.main-special-wrapper .book-appointement a:hover {
    background-color: #fff;
	color: #000;
}
	
	

.reviews-section {
    background-color: var(--secondary-yellow);
    text-align: center;
	padding:10px;
}

.reviews-section .reviews-header h1 {
    font-size: 36px;
    color: #000;
	font-weight: 400;
    line-height: 1.3em;
    letter-spacing: 1px;
}
.reviews-section .reviews-header h2 {
    font-size: 30px;
    color: #831f1f;
	font-weight: 400;
    line-height: 1.3em;
    letter-spacing: 1px;
}	
	
	
@media only screen and (min-width: 769px) and (max-width: 1024px) { 
.main-special-wrapper .special-container{
    grid-template-columns: 2fr 1fr;
}
	.main-special-wrapper .special-sidebar h2 {
    font-size: 30px;
}
	
.main-special-wrapper .special-sidebar h3 {
    font-size: 24px;
}
	.main-special-wrapper .special-sidebar {
    margin: 0;
}
.main-special-wrapper .book-appointement a {
    font-size: 18px;
    padding: 20px 30px;
}	
	
	}	
	
@media (max-width: 768px) {
.main-special-wrapper .special-container{
    grid-template-columns:1fr !important;
}
	
.main-special-wrapper .book-appointement a {
    font-size: 18px;
    padding: 20px 30px;
}	
	
.main-special-wrapper .special-sidebar {
    margin: 0;
	text-align:center;
}

.main-special-wrapper .locationBlock hr {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
	
.main-special-wrapper .special-main img {
    width: 100%;
}	
	
.main-special-wrapper .special-sidebar h2 {
    font-size: 26px;
}
	
.main-special-wrapper .special-sidebar h3 {
    font-size: 20px;
}	
	
.reviews-section .reviews-header h1 {
    font-size: 26px;
}
.reviews-section .reviews-header h2 {
    font-size: 20px;
}	
}	
	